Bug 76973

Summary: webkitpy: clean up a bunch of test scaffolding
Product: WebKit Reporter: Dirk Pranke <dpranke>
Component: New BugsAssignee: Dirk Pranke <dpranke>
Status: RESOLVED FIXED    
Severity: Normal CC: abarth, eric, ojan, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 77080    
Bug Blocks:    
Attachments:
Description Flags
Patch eric: review+

Description Dirk Pranke 2012-01-24 18:42:11 PST
webkitpy: clean up a bunch of test scaffolding
Comment 1 Dirk Pranke 2012-01-24 18:57:24 PST
Created attachment 123872 [details]
Patch
Comment 2 Eric Seidel (no email) 2012-01-24 19:34:09 PST
Comment on attachment 123872 [details]
Patch

OK.
Comment 3 Dirk Pranke 2012-01-25 15:46:12 PST
Committed r105935: <http://trac.webkit.org/changeset/105935>
Comment 5 Dirk Pranke 2012-01-25 17:41:48 PST
Yup, fix is in bug 77058 (landing shortly).
Comment 6 Adam Barth 2012-01-26 01:47:25 PST
> Yup, fix is in bug 77058 (landing shortly).

The fix didn't appear to work.  :(
Comment 7 Dirk Pranke 2012-01-26 15:27:50 PST
Trying a slightly different fix in bug 77153.